.featured-trials{
	border:1px solid #95979A;
	border-radius:3px;	
	box-shadow: 1px 1px 2px #fefefe;
	margin-bottom:10px;
	background-color:white;
}

.rightPaneContainer .featured-trials{
width:320px;
}

.featured-trials >div{
	padding:1px;
}
.featured-trials h3{
	padding-left: 12px;
	padding-top:3px;
	border: 1px solid #1D6E9D; 
	color:white;
	border-radius: 3px 3px 0 0;
	background: #5ab8da; /* Old browsers */
	background: -moz-linear-gradient(top,  #5ab8da 1%, #2989d8 50%, #207cca 50%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#5ab8da), color-stop(50%,#2989d8), color-stop(50%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5ab8da 1%,#2989d8 50%,#207cca 50%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5ab8da 1%,#2989d8 50%,#207cca 50%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5ab8da 1%,#2989d8 50%,#207cca 50%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5ab8da 1%,#2989d8 50%,#207cca 50%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ab8da', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}


.featured-trials hr{
	background-color:#C8C8C8;
	border: 0;
	height:1px;
	width: 98%;
}

.featured-trials .title{
	font-weight:700;
	color:black;
	font-size:1.3em;
	padding-bottom:4px;
	text-decoration:none;
	display:block;
}
.featured-trials span{color:#696A6C;}

.featured-trials .trial{padding:10px 10px 5px 10px;}
.featured-trials .sep{ border-left:1px solid grey;margin: 0 5px;}
.featured-trials a.btn{
	color:white;
	border: 1px solid #fff;
	border-radius:5px;
	background-color: #4EABCF;
	padding:5px;
	display:inline-block;
	text-decoration:none;
	box-shadow: 1px 1px 2px 1px #CFCFCF;
    margin-top:-10px;
}

.rightPane .featured-trials{width: 318px;}
.rightPane.hp .featured-trials{width:100%;}



.rightPane .featured-trials a.btn{float:right;}
.leftPane .featured-trials a.btn{float:right;}


.notHp .rightPane.left .featured-trials a.btn, #sidePane .featured-trials a.btn{
	display:inline-block;
	float:none;
	margin-top:5px;
}
.notHp .rightPane.left .featured-trials .trial > span, #sidePane .featured-trials .trial > span{width:100%;display:inline-block;}

#promoter_join tr{padding:5px;}
#promoter_join h1{font-size:28px;}
#promoter_join label{font-size:22px;}
#promoter_join table{margin:0 auto;}


.gps_form{margin-left:60px;}
.gps_form > label{
	font-weight:bold;
	font-size:1.5em;
	display:inline-block;
	width:200px;
}


.gps_form input[type=text],.gps_form textarea,.gps_form input[type=password]{
	border:1px solid #7A8A94;
	border-radius:5px;
	padding:10px;
	width:300px;
	background-color:#F9F9F9;
    clear:both;
    display:block;
}
.chzn-container-multi .chzn-choices{
	border:1px solid #7A8A94;
	border-radius:5px;
	width:290px;
	padding:4px;
	margin-left:2px;
	background-color:#F9F9F9;
}

.gps_form input.datepicker{width:90px;}


#screen-meta-links {
	display: none;
}

.gps_form h3{color:#1D6E9D;font-weight:900;font-size:22px;}
.gps_form th{text-align:right;padding-right:10px;}

.gps_form table{
border-collapse:separate; 
border-spacing:10px;}

.punch {
  background: #EEEEEE;
  border-top: 1px solid #2b3a42;
  border-right: 1px solid #1f2d4d;
  border-bottom: 1px solid #151e33;
  border-left: 1px solid #1f2d4d;
  border-radius: 4px;
  box-shadow: inset 0 0px 0px 0px #e54200, 0px 1px 0 #2b3a42, 0 6px 0px #2b3a42, 0 8px 4px 1px #111111;
  color: #2B3942;
  font: normal 18px sans-serif;
  line-height: 1;
  margin-bottom: 0px;
  padding: 10px 30px 10px 30px;
  text-align: center;
  -webkit-background-clip: padding-box; 
  text-decoration:none;
 }
a.punch {text-decoration:none !important; padding: 9px 30px 10px 30px;}
.punch:hover {
  box-shadow:  0 1px 10px 1px #2b3a42, 0px 1px 0 #333, 0 6px 0px #1f3053, 0 8px 4px 1px #111111;
    cursor: pointer; }
.punch:active {
    box-shadow: inset 0 1px 10px 1px #2b3a42, 0 1px 0 #2b3a42, 0 2px 0 #2b3a42, 0 4px 3px 0 #111111;
}


#promoter_join th{font-size:1.3em;}
#promoter_join td{padding-bottom: 1em;}


.featured-trials h3 span{color:white;position:relative;top:-3px;padding-left:5px; }


.hp .featured-trials{margin-top:10px;}


.dash_featured{
	width:320px;
}
